.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.989000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-982.283200px;}
._7{margin-left:-882.856800px;}
._4{margin-left:-3.600000px;}
._3{margin-left:-2.200000px;}
._0{margin-left:-1.056000px;}
._2{width:1.760000px;}
._1{width:7.876000px;}
._6{width:1155.924000px;}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:120.000000px;}
.y0{bottom:16.862766px;}
.y20{bottom:21.680699px;}
.y4{bottom:302.371881px;}
.y19{bottom:375.384126px;}
.y15{bottom:375.516458px;}
.y14{bottom:390.933844px;}
.y18{bottom:404.120206px;}
.y13{bottom:406.351231px;}
.y12{bottom:421.768456px;}
.y11{bottom:437.186003px;}
.y10{bottom:452.603389px;}
.y17{bottom:453.484108px;}
.y1d{bottom:455.947677px;}
.yf{bottom:468.020776px;}
.y16{bottom:482.712581px;}
.ye{bottom:483.438162px;}
.y1c{bottom:483.850737px;}
.yd{bottom:498.855387px;}
.yc{bottom:514.272934px;}
.y1b{bottom:514.382944px;}
.yb{bottom:529.690320px;}
.y1a{bottom:529.800330px;}
.y1e{bottom:559.044703px;}
.y1f{bottom:559.044863px;}
.ya{bottom:597.697375px;}
.y1{bottom:706.229832px;}
.y2{bottom:730.700917px;}
.y3{bottom:757.619834px;}
.y7{bottom:834.476629px;}
.y6{bottom:855.675535px;}
.y5{bottom:876.874441px;}
.y9{bottom:933.949123px;}
.y29{bottom:969.318855px;}
.y8{bottom:991.764321px;}
.y27{bottom:996.916779px;}
.y28{bottom:997.042849px;}
.y24{bottom:1001.583430px;}
.y2a{bottom:1029.016420px;}
.y25{bottom:1044.433806px;}
.y23{bottom:1074.527259px;}
.y26{bottom:1077.767480px;}
.y22{bottom:1110.903779px;}
.y2c{bottom:1182.279853px;}
.y2b{bottom:1197.697240px;}
.y21{bottom:1235.335416px;}
.h6{height:25.408000px;}
.h7{height:28.584000px;}
.h2{height:31.760000px;}
.h3{height:34.936000px;}
.h5{height:38.112000px;}
.h4{height:95.280000px;}
.h8{height:1308.871851px;}
.h1{height:1319.310706px;}
.h0{height:1352.056592px;}
.w2{width:913.801329px;}
.w1{width:931.467084px;}
.w0{width:956.000000px;}
.x0{left:12.044833px;}
.x8{left:22.483688px;}
.x7{left:91.480185px;}
.x3{left:92.541255px;}
.x4{left:106.303842px;}
.x9{left:125.190300px;}
.xa{left:131.771115px;}
.x2{left:195.834691px;}
.x1{left:231.254691px;}
.xb{left:367.999679px;}
.x5{left:377.040531px;}
.x6{left:661.808327px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-815.522474pt;}
._7{margin-left:-732.975543pt;}
._4{margin-left:-2.988833pt;}
._3{margin-left:-1.826509pt;}
._0{margin-left:-0.876724pt;}
._2{width:1.461207pt;}
._1{width:6.538903pt;}
._6{width:959.684540pt;}
.fs4{font-size:26.567409pt;}
.fs5{font-size:29.888335pt;}
.fs0{font-size:33.209261pt;}
.fs1{font-size:36.530187pt;}
.fs3{font-size:39.851113pt;}
.fs2{font-size:99.627782pt;}
.y0{bottom:14.000000pt;}
.y20{bottom:18.000000pt;}
.y4{bottom:251.038667pt;}
.y19{bottom:311.655733pt;}
.y15{bottom:311.765600pt;}
.y14{bottom:324.565600pt;}
.y18{bottom:335.513333pt;}
.y13{bottom:337.365600pt;}
.y12{bottom:350.165467pt;}
.y11{bottom:362.965600pt;}
.y10{bottom:375.765600pt;}
.y17{bottom:376.496800pt;}
.y1d{bottom:378.542133pt;}
.yf{bottom:388.565600pt;}
.y16{bottom:400.763200pt;}
.ye{bottom:401.365600pt;}
.y1c{bottom:401.708133pt;}
.yd{bottom:414.165467pt;}
.yc{bottom:426.965600pt;}
.y1b{bottom:427.056933pt;}
.yb{bottom:439.765600pt;}
.y1a{bottom:439.856933pt;}
.y1e{bottom:464.136533pt;}
.y1f{bottom:464.136667pt;}
.ya{bottom:496.227200pt;}
.y1{bottom:586.334267pt;}
.y2{bottom:606.650933pt;}
.y3{bottom:628.999867pt;}
.y7{bottom:692.808800pt;}
.y6{bottom:710.408800pt;}
.y5{bottom:728.008800pt;}
.y9{bottom:775.394000pt;}
.y29{bottom:804.759067pt;}
.y8{bottom:823.394000pt;}
.y27{bottom:827.671733pt;}
.y28{bottom:827.776400pt;}
.y24{bottom:831.546133pt;}
.y2a{bottom:854.321867pt;}
.y25{bottom:867.121867pt;}
.y23{bottom:892.106400pt;}
.y26{bottom:894.796533pt;}
.y22{bottom:922.307333pt;}
.y2c{bottom:981.566000pt;}
.y2b{bottom:994.366000pt;}
.y21{bottom:1025.614400pt;}
.h6{height:21.094522pt;}
.h7{height:23.731338pt;}
.h2{height:26.368153pt;}
.h3{height:29.004968pt;}
.h5{height:31.641784pt;}
.h4{height:79.104459pt;}
.h8{height:1086.666667pt;}
.h1{height:1095.333333pt;}
.h0{height:1122.520000pt;}
.w2{width:758.666667pt;}
.w1{width:773.333333pt;}
.w0{width:793.701333pt;}
.x0{left:10.000000pt;}
.x8{left:18.666667pt;}
.x7{left:75.949733pt;}
.x3{left:76.830667pt;}
.x4{left:88.256800pt;}
.x9{left:103.936933pt;}
.xa{left:109.400533pt;}
.x2{left:162.588133pt;}
.x1{left:191.994933pt;}
.xb{left:305.524933pt;}
.x5{left:313.030933pt;}
.x6{left:549.454133pt;}
}
